using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Xml.Linq;
using System.Data.SqlClient;

public partial class MasterPages_MasterPageOutSide : System.Web.UI.MasterPage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["agid"] == null)
        {
            Response.Redirect("../User/sessionexpire.aspx");
        }
     

      img_logo.ImageUrl= Convert.ToString(Session["agentimage"]);
         lbl_agentid.Text=Convert.ToString(Session["fagid"]);
      lbl_availablebalance.Text=Convert.ToString(Session["agent_amount"]);;
         lbl_companyname.Text=Convert.ToString(Session["agency_name"]);;
         lbl_copyright.Text=Convert.ToString(Session["copy"]);
         lbl_powered.Text=Convert.ToString(Session["comp_name"]);




    }
    protected void btn_signout(object sender, EventArgs e)
    {   Response.Redirect(Convert.ToString(Session["agent_URL"]),false);
        Session.RemoveAll();
     
    }
}
